name: GradientBlocks
version: 1.3.4
author: Elv
main: elv.plugin.fade.Fade
api-version: 1.19
commands:
  fade:
    description: Hold the block in your main hand to open the block palette menu.
    usage: /<command>
  gradientblocks:
    description: Desc
    usage: /<command>